/[gentoo-x86]/dev-python/PyQt4/ChangeLog
Gentoo

Diff of /dev-python/PyQt4/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.109 Revision 1.208
1# ChangeLog for dev-python/PyQt4 1# ChangeLog for dev-python/PyQt4
2# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/dev-python/PyQt4/ChangeLog,v 1.109 2010/02/16 06:47:45 abcd Exp $ 3# $Header: /var/cvsroot/gentoo-x86/dev-python/PyQt4/ChangeLog,v 1.208 2013/02/04 16:22:32 kensington Exp $
4
5 04 Feb 2013; Michael Palimaka <kensington@gentoo.org> PyQt4-4.9.6-r2.ebuild:
6 Use run_in_build_dir. Add python-3.3 support wrt bug #455020.
7
8*PyQt4-4.9.6-r2 (29 Jan 2013)
9
10 29 Jan 2013; Michael Palimaka <kensington@gentoo.org> +PyQt4-4.9.6-r2.ebuild:
11 Migrate to the new python eclass.
12
13 27 Dec 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.6-r1.ebuild:
14 Improve pyqt4_use_enable() as suggested by Arfrever.
15
16 26 Dec 2012; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.9.5.ebuild:
17 old
18
19*PyQt4-4.9.6-r1 (26 Dec 2012)
20
21 26 Dec 2012; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.9.6-r1.ebuild,
22 metadata.xml:
23 EAPI=5 to be able to use slot operators in sip dependency. Sync USE flags with
24 pyside: rename assistant to help, add script and scripttools (bug 431460 by
25 Arfrever).
26
27*PyQt4-4.9.6 (10 Dec 2012)
28
29 10 Dec 2012; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.9.6.ebuild:
30 Version bump, with some minor updates from qt overlay.
31
32 22 Nov 2012; Markus Meier <maekke@gentoo.org> PyQt4-4.9.4-r1.ebuild:
33 arm stable, bug #435074
34
35 28 Oct 2012; Markos Chandras <hwoarang@gentoo.org> -PyQt4-4.9.4.ebuild,
36 PyQt4-4.9.4-r1.ebuild:
37 Promote 4.9.4-r1 bugfix rel ebuild to stable. Drop old
38
39 28 Oct 2012; Markos Chandras <hwoarang@gentoo.org> -PyQt4-4.8.4.ebuild,
40 -PyQt4-4.9.1.ebuild:
41 Remove old
42
43*PyQt4-4.9.5 (05 Oct 2012)
44
45 05 Oct 2012; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.9.5.ebuild:
46 Version bump
47
48 09 Sep 2012; Raúl Porcel <armin76@gentoo.org> PyQt4-4.9.4.ebuild:
49 alpha/ia64/sparc stable wrt #429042
50
51*PyQt4-4.9.4-r1 (03 Sep 2012)
52
53 03 Sep 2012; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.9.4-r1.ebuild,
54 +files/PyQt4-4.9.4-pyuic-custom-widgets.patch:
55 Apply upstream patch to fix regression in pyuic's handling of custom widgets
56 (bug 431070 by Laurent Bachelier).
57
58 20 Aug 2012; Johannes Huber <johu@gentoo.org> PyQt4-4.9.4.ebuild:
59 Stable for x86, wrt bug #429042
60
61 11 Aug 2012; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.9.4.ebuild:
62 Stable for amd64, wrt bug #429042
63
64 11 Aug 2012; Anthony G. Basile <blueness@gentoo.org> PyQt4-4.9.4.ebuild:
65 Stable ppc64, bug #429042
66
67 10 Aug 2012; Anthony G. Basile <blueness@gentoo.org> PyQt4-4.9.4.ebuild:
68 Stable ppc, bug #429042
69
70 09 Jul 2012; Raúl Porcel <armin76@gentoo.org> PyQt4-4.9.1.ebuild:
71 ia64 stable
72
73 09 Jul 2012; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.8.1.ebuild,
74 -files/PyQt4-4.6.1-configure-multilib.patch:
75 Remove old.
76
77 08 Jul 2012; Raúl Porcel <armin76@gentoo.org> PyQt4-4.9.1.ebuild,
78 PyQt4-4.9.4.ebuild:
79 alpha/ia64/sparc stable wrt #412929
80
81*PyQt4-4.9.4 (02 Jul 2012)
82
83 02 Jul 2012; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.9.4.ebuild,
84 -PyQt4-4.9.3.ebuild:
85 Version bump.
86
87*PyQt4-4.9.3 (27 Jun 2012)
88
89 27 Jun 2012; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.9.3.ebuild,
90 -PyQt4-4.9.2.ebuild:
91 Version bump.
92
93 23 Jun 2012; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.9.2.ebuild:
94 Raise dev-python/sip dependency to 4.13.3 thanks to Arfrever
95
96*PyQt4-4.9.2 (21 Jun 2012)
97
98 21 Jun 2012; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.9.2.ebuild:
99 Version bump
100
101 14 Jun 2012; Ben de Groot <yngwin@gentoo.org> PyQt4-4.8.1.ebuild:
102 Destabling to ~ia64 because last available stable qt will be masked pending
103 removal
104
105 23 May 2012; Jeff Horelick <jdhore@gentoo.org> PyQt4-4.9.1.ebuild:
106 marked x86 per bug 412929
107
108 21 May 2012; Mike Gilbert <floppym@gentoo.org> PyQt4-4.8.1.ebuild,
109 PyQt4-4.8.4.ebuild, PyQt4-4.9.1.ebuild:
110 Inherit eutils.
111
112 16 May 2012; Mike Gilbert <floppym@gentoo.org> PyQt4-4.8.1.ebuild,
113 PyQt4-4.8.4.ebuild, PyQt4-4.9.1.ebuild:
114 Revert previous change.
115
116 16 May 2012; Mike Gilbert <floppym@gentoo.org> PyQt4-4.8.1.ebuild,
117 PyQt4-4.8.4.ebuild, PyQt4-4.9.1.ebuild:
118 Restrict python 3.1 to match dev-python/dbus-python.
119
120 13 May 2012; Davide Pesavento <pesa@gentoo.org> metadata.xml:
121 Fix kde USE flag description (media-libs/phonon vs. media-sound/phonon).
122
123 04 May 2012; Patrick Lauer <patrick@gentoo.org> PyQt4-4.9.1.ebuild:
124 Migrating dev-util/pkgconfig -> virtual/pkgconfig
125
126 24 Apr 2012; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.9.1.ebuild:
127 Stable for amd64, wrt bug #412929
128
129 31 Mar 2012; Tobias Klausmann <klausman@gentoo.org> PyQt4-4.8.4.ebuild:
130 Stable on alpha, bug #354033
131
132 07 Mar 2012; Andreas K. Huettel <dilfridge@gentoo.org> PyQt4-4.8.1.ebuild,
133 PyQt4-4.8.4.ebuild:
134 PyQt4-4.8 does not build with sip-4.13, bug 407291
135
136 07 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.1.ebuild:
137 Slightly improve the ewarn message in pkg_postinst().
138
139 07 Mar 2012; Davide Pesavento <pesa@gentoo.org> metadata.xml:
140 Put qt as the primary herd in metadata.
141
142 07 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.8.4.ebuild:
143 Fix insecure RUNPATH in qpy/QtOpenGL, thanks to Steve L
144 <slong@rathaus.eclipse.co.uk> in bug #407281.
145
146 03 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.1.ebuild:
147 Switch to EAPI 4, add REQUIRED_USE.
148
149 02 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.8.1.ebuild,
150 PyQt4-4.8.4.ebuild:
151 Drop ~x86-fbsd because of unkeyworded dependencies.
152
153 02 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.1.ebuild:
154 Don't enable QtAssistant module because it was removed in qt-4.7 and we
155 already depend on 4.7.2 or later.
156
157 21 Feb 2012; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.7.3.ebuild,
158 PyQt4-4.8.1.ebuild, PyQt4-4.8.4.ebuild:
159 Restrict pypy for older versions too.
160
161 21 Feb 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.1.ebuild:
162 Build QtTest module only with USE="X" because it needs QtGui (bug #348349).
163 Add build-time dep on pkgconfig with USE="dbus". Raise minimum required Qt
164 version.
165
166 20 Feb 2012; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.7.7-r1.ebuild,
167 -PyQt4-4.8.1-r1.ebuild, -PyQt4-4.8.2.ebuild, -PyQt4-4.8.3.ebuild,
168 -PyQt4-4.8.5.ebuild, -PyQt4-4.8.6.ebuild, -PyQt4-4.9.ebuild,
169 -files/PyQt4-4.7.7-fix-scpk-and-flag-issue.diff,
170 -files/PyQt4-4.8.3-configure-multilib.patch, metadata.xml:
171 Add <upstream> tag to metadata. Cleanup old ebuilds and patches.
172
173 20 Feb 2012; Patrick Lauer <patrick@gentoo.org> PyQt4-4.7.3.ebuild,
174 PyQt4-4.7.7-r1.ebuild, PyQt4-4.8.1-r1.ebuild, PyQt4-4.8.1.ebuild,
175 PyQt4-4.8.2.ebuild, PyQt4-4.8.3.ebuild, PyQt4-4.8.4.ebuild,
176 PyQt4-4.8.5.ebuild, PyQt4-4.8.6.ebuild, PyQt4-4.9.1.ebuild, PyQt4-4.9.ebuild:
177 Fixing pypy restricts to actually work
178
179*PyQt4-4.9.1 (12 Feb 2012)
180
181 12 Feb 2012; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.9.1.ebuild:
182 version bump
183
184 25 Jan 2012; Alex Alexander <wired@gentoo.org> PyQt4-4.9.ebuild:
185 builds with qt-opengl-4.8.0[egl], updated dep
186
187 27 Dec 2011; Maxim Koltsov <maksbotan@gentoo.org> PyQt4-4.9.ebuild:
188 Enable versioning of /usr/bin/pyuic4. Run eqmake4() in qpy/QtDBus directory.
189 Fixes backported from Progress Overlay. Patch by Arfrever.
190
191*PyQt4-4.9 (24 Dec 2011)
192
193 24 Dec 2011; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.9.ebuild:
194 Version bump
195
196*PyQt4-4.8.6 (11 Nov 2011)
197
198 11 Nov 2011; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.8.6.ebuild:
199 Version bump
200
201 24 Aug 2011; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.8.5.ebuild:
202 Restrict PyPy ABIs. Avoid warnings about insecure runpaths (bug #376483).
203 Print useful warning in pkg_postinst(). Patch by Arfrever. Backported from
204 python overlay.
205
206*PyQt4-4.8.5 (19 Aug 2011)
207
208 19 Aug 2011; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.8.5.ebuild:
209 Version bump
210
211 25 Jul 2011; Kacper Kowalik <xarthisius@gentoo.org> PyQt4-4.8.4.ebuild:
212 ppc/ppc64 stable wrt #374591
213
214 21 Jul 2011; Markus Meier <maekke@gentoo.org> PyQt4-4.8.4.ebuild:
215 x86 stable, bug #374591
216
217 13 Jul 2011; Kacper Kowalik <xarthisius@gentoo.org> PyQt4-4.8.3.ebuild:
218 ppc64 stable wrt #354033
219
220 10 Jul 2011; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.8.4.ebuild:
221 Stable on amd64 wrt bug #374591
222
223 01 Jun 2011; Brent Baude <ranger@gentoo.org> PyQt4-4.8.3.ebuild:
224 Marking PyQt4-4.8.3 ppc stable for bug 354033
225
226 09 May 2011; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.8.3.ebuild:
227 Stable on amd64 wrt bug #354033
228
229 09 May 2011; Thomas Kahle <tomka@gentoo.org> PyQt4-4.8.3.ebuild:
230 x86 stable per bug 354033
231
232*PyQt4-4.8.4 (02 May 2011)
233
234 02 May 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
235 +PyQt4-4.8.4.ebuild:
236 Version bump.
237
238 26 Mar 2011; Andreas K. Huettel <dilfridge@gentoo.org> PyQt4-4.7.3.ebuild,
239 PyQt4-4.7.7-r1.ebuild, PyQt4-4.8.1.ebuild, PyQt4-4.8.1-r1.ebuild,
240 PyQt4-4.8.2.ebuild, PyQt4-4.8.3.ebuild:
241 Adapt phonon dependency for package move
242
243 16 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org> PyQt4-4.8.1.ebuild:
244 ppc64 stable wrt #349607
245
246 27 Feb 2011; Raúl Porcel <armin76@gentoo.org> PyQt4-4.8.1.ebuild:
247 ia64/sparc stable wrt #349607
248
249 27 Feb 2011; Tobias Klausmann <klausman@gentoo.org> PyQt4-4.8.1.ebuild:
250 Stable on alpha, bug #349607
251
252 28 Jan 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
253 PyQt4-4.8.3.ebuild:
254 Update dependencies (bug #353053).
255
256*PyQt4-4.8.3 (25 Jan 2011)
257
258 25 Jan 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
259 +PyQt4-4.8.3.ebuild, +files/PyQt4-4.8.3-configure-multilib.patch:
260 Version bump.
261
262 16 Jan 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org> PyQt4-4.8.1.ebuild:
263 x86 stable wrt bug #349607
264
265 07 Jan 2011; Brent Baude <ranger@gentoo.org> PyQt4-4.8.1.ebuild:
266 Marking PyQt4-4.8.1 ppc stable for bug 349607
267
268 04 Jan 2011; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.8.1.ebuild:
269 Stable on amd64 wrt bug #349607
270
271 30 Dec 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
272 PyQt4-4.8.1.ebuild, PyQt4-4.8.1-r1.ebuild, PyQt4-4.8.2.ebuild:
273 Require x11-libs/qt-opengl[-egl] until bug #344513 is fixed.
274
275*PyQt4-4.8.1-r1 (30 Dec 2010)
276
277 30 Dec 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
278 PyQt4-4.8.1.ebuild, +PyQt4-4.8.1-r1.ebuild:
279 Copy 4.8.1 to 4.8.1-r1. Delete "declarative" USE flag in 4.8.1.
280
281 25 Dec 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
282 PyQt4-4.8.2.ebuild:
283 Fix dependencies (bug #349672).
284
285*PyQt4-4.8.2 (24 Dec 2010)
286
287 24 Dec 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
288 +PyQt4-4.8.2.ebuild:
289 Version bump.
290
291 19 Dec 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
292 PyQt4-4.7.3.ebuild, PyQt4-4.7.7-r1.ebuild, PyQt4-4.8.1.ebuild:
293 Restrict Jython ABIs.
294
295 19 Dec 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
296 -files/PyQt4-4.5.4-qgraphicslinearlayout-fix.patch,
297 -files/configure-4.6.1.py.patch, -PyQt4-4.6.2.ebuild, -PyQt4-4.8.ebuild,
298 -files/configure.py.patch:
299 Delete.
300
301 06 Dec 2010; Alex Alexander <wired@gentoo.org> -PyQt4-4.5.4-r4.ebuild:
302 old, depends on qt 4.5
303
304 06 Nov 2010; Jeroen Roovers <jer@gentoo.org> PyQt4-4.5.4-r4.ebuild,
305 PyQt4-4.6.2.ebuild, PyQt4-4.7.3.ebuild, PyQt4-4.7.7-r1.ebuild,
306 PyQt4-4.8.ebuild, PyQt4-4.8.1.ebuild:
307 Remove HPPA keywording (bug #239441).
308
309*PyQt4-4.8.1 (30 Oct 2010)
310
311 30 Oct 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
312 +PyQt4-4.8.1.ebuild:
313 Version bump.
314
315 23 Oct 2010; Raúl Porcel <armin76@gentoo.org> PyQt4-4.7.3.ebuild:
316 ia64/sparc stable wrt #315775
317
318*PyQt4-4.8 (23 Oct 2010)
319
320 23 Oct 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
321 -PyQt4-4.7.ebuild, -PyQt4-4.7.5.ebuild, -PyQt4-4.7.7.ebuild,
322 +PyQt4-4.8.ebuild, metadata.xml:
323 Version bump.
324
325*PyQt4-4.7.7-r1 (06 Oct 2010)
326
327 06 Oct 2010; Theo Chatzimichos <tampakrap@gentoo.org>
328 +PyQt4-4.7.7-r1.ebuild, +files/PyQt4-4.7.7-fix-scpk-and-flag-issue.diff:
329 Revision bump, add patch that fixes compilation with PyKDE 4.5.2
330
331*PyQt4-4.7.7 (21 Sep 2010)
332
333 21 Sep 2010; Markos Chandras <hwoarang@gentoo.org> -PyQt4-4.7.6.ebuild,
334 +PyQt4-4.7.7.ebuild:
335 Version bump. Remove old bogus version
336
337 13 Sep 2010; Tobias Klausmann <klausman@gentoo.org> PyQt4-4.7.3.ebuild:
338 Stable on alpha, bug #315775
339
340 13 Sep 2010; Joseph Jezak <josejx@gentoo.org> PyQt4-4.7.3.ebuild:
341 Marked ppc stable for bug #315775.
342
343 10 Sep 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
344 PyQt4-4.7.6.ebuild:
345 Update EAPI. Fix dependencies.
346
347*PyQt4-4.7.6 (08 Sep 2010)
348
349 08 Sep 2010; Markos Chandras <hwoarang@gentoo.org> -PyQt4-4.7.2.ebuild,
350 +PyQt4-4.7.6.ebuild:
351 Version bump. Remove old ebuild
352
353 01 Sep 2010; Markos Chandras <hwoarang@gentoo.org> -PyQt4-4.7.4.ebuild,
354 PyQt4-4.7.5.ebuild:
355 Drop old bogus ebuild. Drop RESTRICT_PYTHON_ABIS from latest ebuild
356
357*PyQt4-4.7.5 (01 Sep 2010)
358
359 01 Sep 2010; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.7.4.ebuild,
360 +PyQt4-4.7.5.ebuild:
361 Version bump
362
363 18 Aug 2010; Jeroen Roovers <jer@gentoo.org> PyQt4-4.7.3.ebuild:
364 Stable for HPPA (bug #315775).
365
366 15 Jul 2010; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.7.4.ebuild:
367 Bump sip dependency to 4.10.3. Fix arm epatch command
368
369*PyQt4-4.7.4 (13 Jul 2010)
370
371 13 Jul 2010; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.7.4.ebuild:
372 Version bump
373
374 05 Jul 2010; Samuli Suominen <ssuominen@gentoo.org> PyQt4-4.7.3.ebuild:
375 ppc64 stable wrt #315775
376
377 16 Jun 2010; Tomas Touceda <chiiph@gentoo.org> PyQt4-4.7.3.ebuild,
378 +files/PyQt4-4.7.3-qreal_float_support.patch:
379 Add patch for qreal/float support in ARM wrt bug 322349
380
381 03 Jun 2010; Pawel Hajdan jr <phajdan.jr@gentoo.org> PyQt4-4.7.3.ebuild:
382 x86 stable wrt bug 315775
383
384 25 May 2010; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.7.3.ebuild:
385 Stable on amd64 wrt bug 315775
386
387 23 Apr 2010; Theo Chatzimichos <tampakrap@gentoo.org> PyQt4-4.7.ebuild,
388 PyQt4-4.7.2.ebuild, PyQt4-4.7.3.ebuild:
389 Fix sip dep in PyQt4 ebuilds
390
391*PyQt4-4.7.3 (17 Apr 2010)
392
393 17 Apr 2010; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.7.3.ebuild:
394 Version bump
395
396 11 Apr 2010; <nixnut@gentoo.org> PyQt4-4.7.ebuild:
397 ppc stable #301105
398
399*PyQt4-4.7.2 (18 Mar 2010)
400
401 18 Mar 2010; Ben de Groot <yngwin@gentoo.org> +PyQt4-4.7.2.ebuild,
402 +files/PyQt4-4.7.2-configure.py.patch:
403 Version bump. ChangeLog is no longer shipped. Update patch.
404
405 03 Mar 2010; Christian Faulhammer <fauli@gentoo.org> PyQt4-4.7.ebuild:
406 stable x86, bug 301105
407
408 02 Mar 2010; Samuli Suominen <ssuominen@gentoo.org> PyQt4-4.7.ebuild:
409 amd64 stable wrt #301105
4 410
5 16 Feb 2010; Jonathan Callen <abcd@gentoo.org> 411 16 Feb 2010; Jonathan Callen <abcd@gentoo.org>
6 -files/PyQt4-4.4.4-qgraphicsproxywidget-avoid-event-callback-loop.patch, 412 -files/PyQt4-4.4.4-qgraphicsproxywidget-avoid-event-callback-loop.patch,
7 -files/fix_license_check.patch: 413 -files/fix_license_check.patch:
8 Drop old patches 414 Drop old patches
444*PyQt4-4.0_beta1 (05 May 2006) 850*PyQt4-4.0_beta1 (05 May 2006)
445 851
446 05 May 2006; Caleb Tennis <caleb@gentoo.org> +metadata.xml, 852 05 May 2006; Caleb Tennis <caleb@gentoo.org> +metadata.xml,
447 +PyQt4-4.0_beta1.ebuild: 853 +PyQt4-4.0_beta1.ebuild:
448 initial import, from bug #121554 854 initial import, from bug #121554
449

Legend:
Removed from v.1.109  
changed lines
  Added in v.1.208

  ViewVC Help
Powered by ViewVC 1.1.20